
/***** 共通のテーブル *****/

table.entry-table {
    width:760px;
    margin-top:4px;
    border-collapse:collapse;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
}

table.entry-table td {
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:5px 8px;
    color:#333333;
    font-size:14px;
}

table.entry-table td.left {
    text-align:left;
    font-size:13px;
    width:160px;
    background-color:#FFFECF;
}

table.entry-table td input, table.entry-table td select {
    margin-bottom:5px;
    margin-right:6px;
    vertical-align:middle;
}

table.entry-table td input.input_300 {
    width:300px;
}

table.entry-table td input.input_200 {
    width:200px;
}

table.entry-table td input.input_95 {
    width:95px;
}

table.entry-table td span.ex {
    font-size:12px;
    color:#333333;
}

table.entry-table td p.attention {
    font-size:13px;
    margin:6px 0 0 0;
}

span.ethna-error {
    font-size:12px;
}
